image: maven:3.5-jdk-8

maven-package:
  stage: build
  environment: production
  script:
    - mvn clean verify
  artifacts:
    paths:
      - target/transcendental-lisp-*.jar
    expire_in: 1 week
